@charset "UTF-8";

/* -------------------
	テキスト飛ばす
------------------- */

/* -------------------
	リセット
------------------- */

/* -------------------
	Clearfix
------------------- */

/* -------------------
	Clearfix
------------------- */

.clearfix {
  zoom: 1;
}

.clearfix:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}

/* -------------------
	プロパティにプレフィックスを付与
------------------- */

/* -------------------
	天地中央
------------------- */

/* -------------------
	transform
------------------- */

/* -------------------
	animation
------------------- */

/* -------------------
	shadow
------------------- */

/* -------------------
	グラデーション
------------------- */

/* -------------------
	角丸
------------------- */

/* -------------------
	線の幅を100%内に収める
------------------- */

/* SP */

@media only screen and (max-width: 999px) {
  body {
    color: #010101;
  }

  body #contentWrapper .wrapper h2 {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    margin: 0 auto;
    margin-top: 28px;
    margin-bottom: 18px;
    padding: 0;
    width: 182px;
    height: 62px;
    background: url(/images/title.png?96022eea72f4208ef7b1dc9c72d594de) no-repeat;
    background-size: 182px 62px;
    border: none;
  }

  body #contentWrapper .overview {
    padding: 20px 4% 20px 4%;
    margin-bottom: 54px;
    border: 1px solid #d1d1d1;
    font-size: 1.3rem;
    line-height: 1.7em;
  }

  body #contentWrapper .overview .title {
    text-align: center;
  }

  body #contentWrapper .overview .title p {
    display: inline-block;
    font-size: 1.5rem;
    color: #000000;
    border-bottom: 1px solid #2682ea;
    padding: 0 12px 10px 12px;
  }

  body #contentWrapper .overview .body {
    margin: 20px 0 20px 0;
  }

  body #contentWrapper .overview .body a {
    color: #3366cc;
    text-decoration: underline;
  }

  body #contentWrapper .overview .body a:hover {
    text-decoration: none;
  }

  body #contentWrapper .overview .body:last-child {
    margin-bottom: 0px;
  }

  body #contentWrapper .overview .news {
    font-size: 1.3rem;
    margin: 20px 8px 0 8px;
  }

  body #contentWrapper .overview .news li {
    line-height: 1.3em;
    margin-bottom: 10px;
  }

  body #contentWrapper .overview .news li .date {
    float: left;
    color: #010101;
    /*width: 115px;*/
    width: 125px;
    padding: 0 0 0 14px;
    background: url(/images/list-circle.png?15a9227853ebf9cfe366d0d1e709b083) no-repeat 0 6px;
  }

  body #contentWrapper .overview .news li .title {
    text-align: left;
    /*padding-left: 144px;*/
  }

  body #contentWrapper .overview .news li .title a {
    color: #3366cc;
    text-decoration: underline;
  }

  body #contentWrapper .overview .news li .title a:hover {
    text-decoration: none;
  }

  body #contentWrapper .overview .news li span {
    color: #ff0000;
  }

  body #contentWrapper .section .btn.singup a {
    padding: 15px 38px 10px 38px;
    background: url(/images/triangle.png?9e6cb71a4c49e38532d90699482cd53c) no-repeat 19px 18px;
    background-size: 6px 8px;
  }
}

/* PC */

@media screen and (min-width: 1000px), print {
  body {
    color: #010101;
  }

  body #contentWrapper .wrapper h2 {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    margin: 0 auto;
    margin-top: 65px;
    margin-bottom: 20px;
    width: 385px;
    height: 131px;
    background: url(/images/title.png?96022eea72f4208ef7b1dc9c72d594de) no-repeat;
    background-size: 385px 131px;
    border: none;
  }

  body #contentWrapper .wrapper .overview {
    padding: 38px 84px 38px 84px;
    margin-bottom: 54px;
    border: 1px solid #d1d1d1;
    font-size: 1.5rem;
    line-height: 1.7em;
  }

  body #contentWrapper .wrapper .overview .title {
    text-align: center;
  }

  body #contentWrapper .wrapper .overview .title p {
    display: inline-block;
    font-size: 1.8rem;
    color: #000000;
    border-bottom: 1px solid #2682ea;
    padding: 0 12px 10px 12px;
  }

  body #contentWrapper .wrapper .overview .body {
    margin: 20px 0 20px 0;
  }

  body #contentWrapper .wrapper .overview .body:last-child {
    margin-bottom: 0px;
  }

  body #contentWrapper .wrapper .overview .news {
    font-size: 1.5rem;
    margin: 20px 8px 0 8px;
  }

  body #contentWrapper .wrapper .overview .news li {
    line-height: 1.5em;
    margin-bottom: 10px;
  }

  body #contentWrapper .wrapper .overview .news li .date {
    float: left;
    color: #010101;
    /*width: 130px;*/
    width: 160px;
    padding: 0 0 0 14px;
    background: url(/images/list-circle.png?15a9227853ebf9cfe366d0d1e709b083) no-repeat 0 6px;
  }

  body #contentWrapper .wrapper .overview .news li .title {
    text-align: left;
    /*padding-left: 144px;*/
    padding-left: 174px;
  }

  body #contentWrapper .wrapper .overview .news li .title a {
    color: #3366cc;
    text-decoration: underline;
  }

  body #contentWrapper .wrapper .overview .news li .title a:hover {
    text-decoration: none;
  }

  body #contentWrapper .wrapper .overview .news li span {
    color: #ff0000;
  }

  body #contentWrapper .wrapper .section .btn.singup a {
    padding: 15px 38px 10px 38px;
    background: url(/images/triangle.png?9e6cb71a4c49e38532d90699482cd53c) no-repeat 19px 18px;
    background-size: 6px 8px;
  }
}

